<?xml version="1.0"?>
<doc>
    <members>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.AliasAutoAdd">
            <summary> 
            Get whether to add aliases to existing users. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.Availability">
            <summary> 
            Get whether the Windows NT plugin is unloaded, disabled or enabled. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.DefaultDomain">
            <summary> 
            The name of the default Windows NT domain to access. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.MappedGroups">
            <summary> 
            A semicolon separated string of Windows NT SIDs that identify the mapped groups. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.ImportUsers">
            <summary> 
            Whether to add aliases and create new users on update. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.CreateNamedUsers">
            <summary> 
            Whether to create new users as named or concurrent. 
            </summary> 
        </member>
        <member name="P:CrystalDecisions.Enterprise.Auth.secWindowsNT.EnableSSO">
            <summary> 
            Whether SSO is enabled or disabled 
            </summary> 
        </member>
    </members>
</doc>
